
Instrumentación Nano-Satelites - Task #756

Correcciones al prototipo 2.0

08/22/2016 02:44 PM - Jose Chavez

Status: Closed Start date: 08/29/2016

Priority: Normal Due date: 09/01/2016

Assignee: Jose Chavez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Prototipo transmisión 3.0 (ahora 2.1) Spent time: 20.00 hours

Description

Realizar correcciones a partir de las pruebas realizadas a las tarjetas del prototipo 2.0 a fin de diseñar el prototipo 3.0

History

#1 - 09/26/2016 03:56 PM - Jose Chavez

- % Done changed from 0 to 90

#2 - 02/18/2019 07:24 PM - Alessandro Morales

- Status changed from New to Closed

- % Done changed from 90 to 100

Los últimos alcances del transmisor JETT 3.0 se plasmaron en el informe del Ing. Fernando Villanueva

https://drive.google.com/open?id=19eqEW8_ctNx1s3UQVejBWZeeyF7QlM23
